Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"payment_date": "2026-04-05",
"voucher_no": 1
"payment_account_id": 12,
"payment_account_name": "Cash in Hand",
"fund_account_id": 5,
"fund_account_name": "General Fund",
"ledger_id": [
101,
102
],
"description": [
"Office Stationery",
"Internet Bill"
],
"amount": [
1500.00,
2000.00
],
"cheque_no": "CHQ-998877",
"cheque_date": "2026-04-10",
"reference": "Monthly Expenses"
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/voucher-entry-receipt' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"payment_date": "2026-04-05",
"voucher_no": 1 //nullable
"payment_account_id": 12,
"payment_account_name": "Cash in Hand",
"fund_account_id": 5,
"fund_account_name": "General Fund",
"ledger_id": [
101,
102
],
"description": [
"Office Stationery",
"Internet Bill"
], //nullable
"amount": [
1500.00,
2000.00
],
"cheque_no": "CHQ-998877", //nullable
"cheque_date": "2026-04-10", //nullable
"reference": "Monthly Expenses" //nullable
}'
Responses
application/json
Modified at 2026-04-09 06:32:15